Jump to content

Sign in to follow this  
Guest paulhef

737 600-700 Help Needed

Recommended Posts

Guest paulhef

Hi,I just purchased the PMDG 737 600-700 but prior to that I purchased the PMDG 737 800-900 without knowing that the previous needed to be installed. I received a link to download the 737 800-900 but not the 737 600-700. Hope you guys can help me out on this.

Share this post


Link to post
Guest paulhef

Hi,Well i just found out that i need the 1.3 version installer so can anyone tell me where to locate that???? thank you.

Share this post


Link to post

Paul,You should have my replies to your emails to support@ but to cover your latest question, the 737 600/700 you download is version 1.3 so no updates will be necessary.RegardsPaul Gollnick :-cool Technical Operations/Customer Operational SupportPrecision Manuals Development Groupwww.precisionmanuals.comhttp://www.precisionmanuals.com/images/forum/devteam.jpg


Paul Gollnick

Manager Customer/Technical Support

Precision Manuals Development Group

www.precisionmanuals.com

PMDG_NGX_Dev_Team.jpg

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  
×
×
  • Create New...